Subject: RE: [NEXTEL-1] Isabel

From: Bill McLain <[email-masked]>
Date: Thu, 18 Sep 2003 10:02:39 -0500

Way to go, sounds like my place!  I figured that as they got older, I would
much prefer that they be around my house, that way I knew who their friends
were and what they were doing!! (ha)  Like dad's ever know!! At least you
learned names and faces and most of the time I learned a little of what goes
on in each of the homes--I always felt better knowing facts from the kids!!

-----Original Message-----
From: Todd Ellis [mailto:[email-masked]]
Sent: Thursday, September 18, 2003 9:54 AM
To: [email-masked]
Subject: RE: [NEXTEL-1] Isabel

Gee, thanks, Bill!!  I normally have five teenagers in the house - three of
mine and three of my wife's kids.  One day I went outside by the trampoline
and counted 13 kids in the back yard...

Todd Ellis